/*Typography*/
#contentBox {
    margin:0;
    min-width:50px;
    font-size: 0.95em;
}

#Content-wrapper {
    font-size: 14px !important;
    color: #333;
    line-height: 24px !important;
    font-family: "Lato", sans-serif;
}
@media (min-width: 769px) {
    #Content-wrapper {
        font-size: 16px !important;
    }
}
#Content-wrapper h1 {
    font-size: 1.75em;
    line-height: 1.7143em;
    margin-top: 0.85715em;
    margin-bottom: 0.85715em;
    color: #6f6a67;
}
#Content-wrapper h2 {
    font-size: 1.5em;
    line-height: 1.125em;
    margin-top: 1.125em;
    margin-bottom: 1.125em;
    color: #6f6a67;
}
#Content-wrapper h3, article h3 {
    font-size: 1.25em;
    line-height: 1.2em;
    margin-top: 1.2em;
    margin-bottom: 1.2em;
    color: #6f6a67;
    font-family: inherit;
}
#Content-wrapper h4 {
    font-size: 1.1em;
    line-height: 1.333em;
    margin-top: 1.333em;
    margin-bottom: 0;
}
#Content-wrapper p {
    margin-top: 0;
    margin-bottom: 1.6875em;
}
#Content-wrapper em {
    font-style: italic;
}
#Content-wrapper ul, #Content-wrapper ol, #Content-wrapper pre, #Content-wrapper table, #Content-wrapper blockquote {
    margin-top: 1.6875em;
    margin-bottom: 1.6875em;
}
/* Sanitation */

#Content-wrapper hr {
    border: 1px solid;
    margin: -1px 0;
    color: #d5d5d5;
}
#Content-wrapper ul ul, #Content-wrapper ol ol, #Content-wrapper ul ol, #Content-wrapper ol ul {
    margin-top: 0;
    margin-bottom: 0;
}
#Content-wrapper b, #Content-wrapper strong, #Content-wrapper em, #Content-wrapper small, #Content-wrapper code {
    line-height: 1;
}
#Content-wrapper sup, #Content-wrapper sub {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}
#Content-wrapper sub {
    top: 0.4em;
}
/*COLOR*/

.white {
    color: #FFF !important;
}
.orange {
    color: #fd980f !important;
}
#Content-wrapper {
    width: 100%;
    padding: 0;
    height: 100%;
    /*remove later*/
}
@media (min-width: 769px) {
    #Content-wrapper {
        padding-left: 111px;
        position: absolute;
        top: 101px;
    }
}
#Content-wrapper section {
    position: relative;
    overflow: hidden;
    height: 100%;
    padding-left: 30px;
    padding-right: 15px;
}
#Content-wrapper section.left {
    border-right: 1px solid #d5d5d5;
    /*padding-right: 30px;*/
}
@media (min-width: 769px) {
    #Content-wrapper section.left {
        border-right: 1px solid #d5d5d5;
    }
}
#Content-wrapper .subTitle {
    border-bottom: 1px solid #d5d5d5;
    font-weight: bold;
    color: #6f6a67;
    margin-top: -24px;
    margin-right: 15px;
}
@media (min-width: 769px) {
    #Content-wrapper .subTitle {
        /* 	margin-top: -48px; */
    }
}
#Content-wrapper .right-content .subTitle {
    margin-top: 0;
}
/*Archive*/

#Content-wrapper .archive-container {
    margin-top: -24px;
}
@media (min-width: 769px) {
    #Content-wrapper .archive-container {
        /* margin-top: -48px; */
    }
}
#Content-wrapper ul.archive-list {
    margin-top: -12px;
    margin-bottom: 12px;
}
#Content-wrapper ul.archive-list li {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 12px;
}
#Content-wrapper .list-item a {
    padding: 3px 16px;
    border: 1px solid #666;
    border-radius: 16px;
    text-decoration: none;
    color: #666;
    font-size: 0.8em;
}
#Content-wrapper .list-item.active a, #Content-wrapper .list-item a:hover, #Content-wrapper .list-item a:focus {
    border: 1px solid #fd980f;
    color: #fd980f;
}
/*------------------------------------*/
/*Main content*/
/*------------------------------------*/

#Content-wrapper .main-content {
    background-color: #FFF;
    padding-top: 24px;
}
@media (min-width: 769px) {
    #Content-wrapper .main-content {
        height: 100%;
        padding-bottom: 144px;
    }
}
.main-content .row {
    height: 100%;
}
/* .main-content section > div:first-child {
    margin-top: -24px;
} */

.main-content .page-title {
    padding-left: 15px;
    border-left: 2px solid #fd980f;
    text-transform: uppercase;
    font-weight: bold;
    color: #6f6a67;
    margin-left: 15px;
    margin-top: -24px;
}
.main-content .page-title h2 {
    text-transform: capitalize;
}
.main-content .page-title .smallText {
    color: #6f6a67;
}
.main-content .list-title {
    font-weight: bold;
    color: #fd980f;
}
#Content-wrapper a {
    color: #fd980f;
}
#Content-wrapper a.read-more {
    position: relative;
}
#Content-wrapper a.read-more:after {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 12px;
    background-color: transparent;
    /* padding-top: 12px; */
    
    background-image: url('../images/arrow-orange.png');
    background-position: center;
    top: 2px;
    position: absolute;
}
.main-content .cycle-slideshow {
    width: 100%;
    height: 100%;
}
.main-content .cycle-slide {
    width: 100%;
    height: auto;
    padding-right: 15px;
}
.main-content .cycle-slide .img-container {
    width: 100%;
    /* height:264px; */
    
    overflow: hidden;
    position: relative;
}
.main-content .cycle-slide img {
    width: 100%;
    height: auto;
}
.main-content .cycle-slide .cycle-overlay {
    /* height: 150%; */
    
    background-color: #FFF;
    padding: 24px 0;
}
.main-content .cycle-slide .slide-title {
    background: rgba(0, 0, 0, 0.75);
    padding: 0 24px 24px;
    bottom: 0;
    position: absolute;
    width: 100%;
}
.main-content .cycle-slide .slide-content {
    background-color: #FFF;
    padding: 24px;
}
.main-content em.published {
    font-size: 0.75em;
    line-height: 2em !important;
    ;
    margin-top: 1.333em;
    margin-bottom: 0;
}
#Content-wrapper div.scrollpane {
    position: relative;
    height: 90%;
    overflow: hidden;
    margin-top: 24px;
}
@media (min-width: 769px) {
    #Content-wrapper div.scrollpane {
        padding-bottom: 172px;
    }
}
#Content-wrapper div.scrollpane article {
    margin-top: -24px;
}
#Content-wrapper div.scrollpane > :first-child {
    padding-right: 30px;
}
#Content-wrapper div.list-container {
    margin-top: -24px;
    padding-right: 15px;
}

#Content-wrapper .list-container ul {
    /*padding-right: 15px;*/
}

#Content-wrapper .list-container li {
    margin-bottom: 24px;
    padding-right: 0;
}
/*------------------------------------*/
/*Right content*/
/*------------------------------------*/

#Content-wrapper .right-content {
    background-color: #efebe2;
    height: 100%;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 1px;
}
@media (max-width: 480px) {
    .right-content .list-container li {
        width: 100% !important;
    }
}
.right-content .list-container li a:hover img {
    /* border: 4px solid #FFF; */
    
    display: block;
    -webkit-box-shadow: 0px 4px 2px 0px #bbb;
    -moz-box-shadow: 0px 4px 2px 0px #bbb;
    box-shadow: 0px 4px 2px 0px #bbb;
}
footer {
    z-index: 100;
}
/*Styled form*/

article div.select, div.select {
    position: relative;
}
article div.select div.value, div.select div.value {
    height: 100%;
    padding: 11px 15px;
    font-style: italic;
    border: 1px solid #d5d5d5;
}
article div.select div.value:after, div.select div.value:after {
    background-image: url("../images/select.png");
    width: 10px;
    height: 6px;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -999px;
    content: '';
    float: right;
    position: relative;
    top: 8px;
}
article div.select select, div.select select {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    background: transparent;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    -webkit-appearance: none;
}
article .formfield, article input.text, article textarea, article .select {
    display: block;
    width: 100%;
    margin: 0;
    height: 50px !important;
    border: 1px solid #fff;
    background-color: #fff;
    font: 1em "Lato", sans-serif;
    font-style: italic;
    color: #665f56;
    outline: none;
    border-radius: 0;
    -webkit-appearance: none;
}
article textarea {
    height: 98px !important;
}
article input.text {
    border: 1px solid #d5d5d5;
    padding: 15px;
}
article textarea {
    border: 1px solid #d5d5d5;
    min-height: 48px !important;
}
article div.checkbox.active {
    background-image: url("../images/checkbox.png");
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -999px;
    
}
article div.checkbox {
    position: relative;
    float: left;
    width: 16px;
    height: 16px;
    background: #fff;
    border: 1px solid #d5d5d5;
    margin-right: 10px;
    margin-top: 3px;
}
article .form li {
    margin-bottom: 24px !important;
}
article li.center {
    float: left;
}
article .form input.submit, article .form a.submit {
    color: white !important;
    height: 48px;
    padding: 16px;
    width: 100%;
}
@media (max-width: 992px) {
    article .nothalf {
        width: 100% !important;
        padding: 0 !important;
    }
}
article hr {
    padding: 0 !important;
}
/*padding*/

article .pad-l-10 {
    padding-left: 10px !important;
}
article .pad-l-30 {
    padding-left: 30px !important;
}
article .pad-lr-30 {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
/*Steps numbering*/

#Content-wrapper .steps-container {
    padding: 0 15px;
    margin-top: -24px;
    /* margin-bottom: 24px; */
}
@media (min-width: 769px) {
    #Content-wrapper .steps-container {
        padding: 0 30px;
    }
}
@media (min-width: 992px) {
    #Content-wrapper .steps-container {
        padding: 0 60px;
    }
}
@media (max-width: 480px) {
    #Content-wrapper .steps-container .row div {
        width: 100% !important;
    }
    #Content-wrapper .steps-container .steps-numbering {
        float: left !important;
        margin-top: 0 !important;
    }
}
#Content-wrapper .steps-container .steps-numbering {
    float: right;
    margin-top: 24px;
    margin-bottom: 0;
}
#Content-wrapper .steps-container .steps-numbering .list-item {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 12px;
}
#Content-wrapper .steps-numbering li a {
    padding: 3px 10px;
}
/*close button*/

#Content-wrapper a.close-icon, #Content-wrapper a.close {
    background-image: url("../images/icon_close.png");
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    overflow: hidden;
    text-indent: -999px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}
#Content-wrapper a.close {
    position: absolute;
    top: 12px;
    right: 25px;
}
/*input.placeholder, textarea.placeholder, div.select.placeholder div.value { color: #999999 !important; }*/

::-webkit-input-placeholder {
    color: #999999;
    opacity: 1;
}
:-moz-placeholder {
    color: #999999;
    opacity: 1;
}
::-moz-placeholder {
    color: #999999;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #999999;
    opacity: 1;
}
/* Placeholder fix for IE9 for use with jQuery.placeholder plugin
input, textarea { color: #000; }
.placeholder { color: #aaa; } */
